<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="bert" />
		<Option pch_mode="0" />
		<Option compiler="gcc" />
		<Build>
			<Target title="dcinv">
				<Option output="..\apps\dcinv" prefix_auto="1" extension_auto="1" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Option use_console_runner="0" />
			</Target>
			<Target title="dcmod">
				<Option output="..\apps\dcmod" prefix_auto="1" extension_auto="1" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Option use_console_runner="0" />
			</Target>
			<Target title="dcedit">
				<Option output="..\apps\dcedit" prefix_auto="1" extension_auto="1" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Option use_console_runner="0" />
			</Target>
		</Build>
		<VirtualTargets>
			<Add alias="All" targets="dcinv;dcmod;dcedit;" />
		</VirtualTargets>
		<Compiler>
			<Add option="-Os" />
			<Add option="-O2" />
			<Add option="-std=c++0x" />
			<Add option="-Wall" />
			<Add option="-g" />
			<Add option="-DBOOST_USE_WINDOWS_H" />
			<Add option="-DDLL_EXPORT" />
			<Add option="-DMINGW" />
			<Add option="-DUSE_IPC" />
			<Add directory="..\src" />
			<Add directory="..\..\..\boost\include" />
			<Add directory="..\..\..\libgimli\trunk\src" />
			<Add directory="..\..\libgimli\src" />
			<Add directory="..\..\..\libgimli\src" />
		</Compiler>
		<Linker>
			<Add option="-s" />
			<Add option="-Wl,--enable-auto-import" />
			<Add library="libgimli" />
			<Add directory="..\..\..\boost\lib" />
			<Add directory="..\..\..\libgimli\trunk\mingw" />
			<Add directory="..\..\libgimli\mingw" />
			<Add directory="..\..\..\libgimli\mingw" />
		</Linker>
		<Unit filename="..\apps\dcedit.cpp">
			<Option target="dcedit" />
		</Unit>
		<Unit filename="..\apps\dcinv.cpp">
			<Option target="dcinv" />
		</Unit>
		<Unit filename="..\apps\dcmod.cpp">
			<Option target="dcmod" />
		</Unit>
		<Extensions>
			<code_completion />
			<debugger />
		</Extensions>
	</Project>
</CodeBlocks_project_file>
